DRAFT: This module has unpublished changes.

1/4 – 1/13

 

This past week, I have worked on securing a Mac for my use when developing my program. In order to develop an iPhone app, a Mac running OS X Leopard must be used. Also, I will have to purchase an SDK from Apple in order to develop the app. The media specialists have agreed to let me use their machines, however, I will have to see what affects the upgrade to Leopard will have, and with what funds the SDK will be bought.

DRAFT: This module has unpublished changes.